a.nav:link {
color:#FFFFFF;
text-decoration:underline;
}

a.nav:visited {
text-decoration:underline;
color:#FFFFFF;
}

a.nav:hover {
text-decoration:none;
color:#FFFFFF;
}

a.nav:active {
text-decoration:underline;
color:#FFFFFF;
}

a:link {
color:#0000FF;
text-decoration:underline;
}

a:visited {
text-decoration:underline;
color:#0000FF;
}

a:hover {
text-decoration:none;
color:#000000;
}

a:active {
text-decoration:underline;
color:#2F00FF;
}

body {
background-image:url(images/bg.jpg);
font-size:1.2em;
margin:0 0 0 0;
text-align:center;
}

h1 {
color:#000000;
font-size:1.8em;
margin:0px;
text-align:right;
}

h2 {
color:#646464;
font-size:1.6em;
margin:0px;
}

#container {
background-color:#FFFFFF;
margin:0 auto;
padding:20px;
padding-top:10px;
text-align:left;
width:900px;
}

#content {
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
width:900px;
}

#cutter {
background-color:#2F00FF;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:0.6em;
height:22px;
margin:0 auto;
margin-bottom:20px;
padding-top:5px;
text-align:center;
}

#footer {
background-image:url(images/footer.gif);
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:0.6em;
height:22px;
margin:0 auto;
padding-top:5px;
text-align:center;
width:940px;
}

#head {
background-image:url(images/head.jpg);
height:150px;
width:900px;
}

#languages {
padding:5px;
padding-left:15px;
}

#logo {
background-image:url(images/logo.gif);
background-repeat:no-repeat;
float:left;
height:150px;
margin-bottom:10px;
margin-left:0px;
margin-top:0px;
width:175px;
}

#navigation {
margin:0px;
text-align:right;
width:900px;
}

#titles {
float:left;
margin-top:20px;
width:720px;
}

.center {
text-align:center;
}

.clear {
clear:both;
}

.contact_li {
font-weight:bold;
height:25px;
}

.f_bc {
font-weight:bold;
text-align:center;
}

.forms {
background-color:#FFFFFF;
border:1px #2F00FF solid;
color:#000000;
}

.language {
background-color:#2F00FF;
color:#FFFFFF;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
font-weight:bold;
height:22px;
padding-top:5px;
margin-right:2px;
text-align:center;
width:290px;
}

.li_dec {
list-style-type:decimal;
}

.li_none {
list-style-type:none;
}

.li_none_fb {
font-weight:bold;
list-style-type:none;
}

.li_start {
font-size:1.2em;
font-weight:bold;
}

.li_start2 {
display:inline;
list-style-type:none;
}

.li_start3 {
display:inline;
list-style-type:circle;
margin-bottom:10px;
}

.navi {
background-color:#2F00FF;
color:#FFFFFF;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
font-weight:bold;
height:22px;
padding-top:5px;
margin-right:2px;
text-align:center;
width:120px;
}

.navi2 {
background-color:#2F00FF;
color:#FFFFFF;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
font-weight:bold;
height:22px;
padding-right:1px;
padding-top:5px;
text-align:center;
width:119px;
}

.news {
border-right:1px #000000 dotted;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
width:200px;
}

.ul_start {
display:inline;
float:left;
width:280px;
}

.content {
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
margin-left:20px;
width:670px;
}